uuid: f78827fe-0500-429d-9688-26a362b9820a
langcode: fr
status: true
dependencies:
  module:
    - materio_sapi
    - system
  theme:
    - materiotheme
id: materiosapisearchblock
theme: materiotheme
region: header_bottom
weight: 0
provider: null
plugin: materio_sapi_search_block
settings:
  id: materio_sapi_search_block
  label: 'Materio sapi search block'
  label_display: '0'
  provider: materio_sapi
visibility:
  request_path:
    id: request_path
    negate: true
    context_mapping: {  }
    pages: '/checkout/*'
